

.img_carrusel{

    margin: 0 auto;

    width: 100%;

    object-fit: cover;



}   



@media only screen and (max-width: 390px){

    .img_carrusel{

        margin: 0 auto;

        width: 100%;

        height: 146px;

        object-fit: fill

    

    }   

}



/* @media only screen and (max-width: 390px){

    .categoria1{

        width: 50%;

        height: 390px;

        margin-right: 0.8%;

        width: 19%;

        height: 490px;

        margin-right: 0.8%; 

    }   

}



@media only screen and (min-width: 390px){

    .categoria1{

        width: 50%;

        height: 390px;

        margin-right: 0.8%;

    }   

} */

/* categoria 1 */

@media only screen and (min-width: 1401px) {

    .categoria1 {

        /* se muestra las 5 tarjetas */

        /* background-color: rgb(30, 15, 64);*/

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat11{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat12{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat13{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat14{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    

  }



@media only screen and (max-width: 1400px) {

    .categoria1 {

        /* se muestra las 5 tarjetas */

        /* background-color: rgb(69, 19, 185); */

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat11{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat12{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat13{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat14{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

  }



  



  @media only screen and (max-width: 1199px) {

    .categoria1 {

        /* se muestra las 3 tarjetas */        

      /* background-color: rgb(86, 207, 25); */

      width: 33%;

      height: 280px;

      margin-right: 0.8%;

    }

    .procat11{

        display:flex;

        width: 33%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat12{

        

        display:flex;

        width: 33%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat13{

        display:none;

    }

    .procat14{

        display:none;

    }

  }





  @media only screen and (max-width: 799px) {

    .categoria1 {

        /* se muestra las 1 tarjetas */

        /* background-color: rgb(207, 25, 98); */

        width: 47%;

        height: 280px;

        margin-right: 6.8%;

    }

    .procat11{

        display:flex;

        width: 45%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat12{

        display:none;

    }

    .procat13{

        display:none;

    }

    .procat14{

        display:none;

    }

  }

  @media only screen and (max-width: 699px) {

    .categoria1 {

        /* se muestra solo la tarjeta de Categoria */

        /* background-color: rgb(115, 6, 145); */

        width: 90%;

        height: 280px;

        margin-right: 6.8%;

    }

    .procat11{

        display:none;

        

    }

    .procat12{

        display:none;

        

    }

    .procat13{

        display:none;

        

    }

    .procat14{

        display:none;

        

    }

  }

  /* fin de categoria 1 */





/* categoria 2 */

@media only screen and (min-width: 1401px) {

    .categoria2 {

        /* se muestra las 5 tarjetas */

        /* background-color: rgb(30, 15, 64);*/

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat21{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat22{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat23{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat24{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    

  }



@media only screen and (max-width: 1400px) {

    .categoria2 {

        /* se muestra las 5 tarjetas */

        /* background-color: rgb(69, 19, 185); */

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat21{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat22{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat23{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat24{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

  }



  



  @media only screen and (max-width: 1199px) {

    .categoria2 {

        /* se muestra las 3 tarjetas */        

      /* background-color: rgb(86, 207, 25); */

      width: 33%;

      height: 280px;

      margin-right: 0.8%;

    }

    .procat21{

        display:flex;

        width: 33%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat22{

        

        display:flex;

        width: 33%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat23{

        display:none;

    }

    .procat24{

        display:none;

    }

  }





  @media only screen and (max-width: 799px) {

    .categoria2 {

        /* se muestra las 1 tarjetas */

        /* background-color: rgb(207, 25, 98); */

        width: 47%;

        height: 280px;

        margin-right: 6.8%;

    }

    .procat21{

        display:flex;

        width: 45%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat22{

        display:none;

    }

    .procat23{

        display:none;

    }

    .procat24{

        display:none;

    }

  }

  @media only screen and (max-width: 699px) {

    .categoria2 {

        /* se muestra solo la tarjeta de Categoria */

        /* background-color: rgb(115, 6, 145); */

        width: 90%;

        height: 280px;

        margin-right: 6.8%;

    }

    .procat21{

        display:none;

        

    }

    .procat22{

        display:none;

        

    }

    .procat23{

        display:none;

        

    }

    .procat24{

        display:none;

        

    }

  }

  /* fin de categoria 2 */





  /* categoria 3 */

@media only screen and (min-width: 1401px) {

    .categoria3 {

        /* se muestra las 5 tarjetas */

        /* background-color: rgb(30, 15, 64);*/

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat31{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat32{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat33{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat34{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    

  }



@media only screen and (max-width: 1400px) {

    .categoria3 {

        /* se muestra las 5 tarjetas */

        /* background-color: rgb(69, 19, 185); */

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat31{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat32{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat33{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat34{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

  }



  



  @media only screen and (max-width: 1199px) {

    .categoria3 {

        /* se muestra las 3 tarjetas */        

      /* background-color: rgb(86, 207, 25); */

      width: 33%;

      height: 280px;

      margin-right: 0.8%;

    }

    .procat31{

        display:flex;

        width: 33%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat32{

        

        display:flex;

        width: 33%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat33{

        display:none;

    }

    .procat34{

        display:none;

    }

  }





  @media only screen and (max-width: 799px) {

    .categoria3 {

        /* se muestra las 1 tarjetas */

        /* background-color: rgb(207, 25, 98); */

        width: 47%;

        height: 280px;

        margin-right: 6.8%;

    }

    .procat31{

        display:flex;

        width: 45%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat32{

        display:none;

    }

    .procat33{

        display:none;

    }

    .procat34{

        display:none;

    }

  }

  @media only screen and (max-width: 699px) {

    .categoria3 {

        /* se muestra solo la tarjeta de Categoria */

        /* background-color: rgb(115, 6, 145); */

        width: 90%;

        height: 280px;

        margin-right: 6.8%;

    }

    .procat31{

        display:none;

        

    }

    .procat32{

        display:none;

        

    }

    .procat33{

        display:none;

        

    }

    .procat34{

        display:none;

        

    }

  }

  /* fin de categoria 3 */



    /* categoria 4 */

@media only screen and (min-width: 1401px) {

    .categoria4 {

        /* se muestra las 5 tarjetas */

        /* background-color: rgb(30, 15, 64);*/

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat41{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat42{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat43{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat44{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    

  }



@media only screen and (max-width: 1400px) {

    .categoria4 {

        /* se muestra las 5 tarjetas */

        /* background-color: rgb(69, 19, 185); */

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat41{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat42{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat43{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

    .procat44{

        display:flex;

        width: 19%;

        height: 280px;

        margin-right: 0.8%;

    }

  }



  



  @media only screen and (max-width: 1199px) {

    .categoria4 {

        /* se muestra las 3 tarjetas */        

      /* background-color: rgb(86, 207, 25); */

      width: 33%;

      height: 280px;

      margin-right: 0.8%;

    }

    .procat41{

        display:flex;

        width: 33%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat42{

        

        display:flex;

        width: 33%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat43{

        display:none;

    }

    .procat44{

        display:none;

    }

  }





  @media only screen and (max-width: 799px) {

    .categoria4 {

        /* se muestra las 1 tarjetas */

        /* background-color: rgb(207, 25, 98); */

        width: 47%;

        height: 280px;

        margin-right: 6.8%;

    }

    .procat41{

        display:flex;

        width: 45%;

        height: 280px;

        max-height: 280px;

        min-height: 280px;

        object-fit: contain;

        border-radius: 1%;

    }

    .procat42{

        display:none;

    }

    .procat43{

        display:none;

    }

    .procat44{

        display:none;

    }

  }

  @media only screen and (max-width: 699px) {

    .categoria4 {

        /* se muestra solo la tarjeta de Categoria */

        /* background-color: rgb(115, 6, 145); */

        width: 90%;

        height: 280px;

        margin-right: 6.8%;

    }

    .procat41{

        display:none;

        

    }

    .procat42{

        display:none;

        

    }

    .procat43{

        display:none;

        

    }

    .procat44{

        display:none;

        

    }

  }

  /* fin de categoria 4 */